<html>
  <head>
    <title>CSS Assignment</title>
    <link rel="stylesheet" href="styles.css" />
  </head>
  <body>
    <div class="zindexStyles">
      <span class="div1">
        First Div (Zindex 1)
      </span>
      <span class="div2">
        Second DIV (Zindex 2)
      </span>
      <span class="div3">
        Third Div (Zindex 3)
      </span>
      <span class="div4">
        Fourth Div (Zindex 4)
      </span>
    </div>
  </body>
</html>
